» Ubuntu » Balíky

Error

two or more packages specified (libghc6-stream-doc lucid)